/* ====================================================================
PORTADA
-------------------------------------------------------------------- */

#ContenedorResto {
	width: 100%;
	overflow: hidden;
}

#ColIzquierda {
	width: 320px;
	float: left;
	margin-right: 5px;
}

#ColDerecha {
	width: 320px;
	float: left;
}

#TitularPrincipal {
	margin-top: 1em;
	margin-bottom: 2em;
	border-bottom: 1px solid #efefef;
	overflow: hidden;
}

#TitularPrincipal .Titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: bold;
	font-size: 190%;
	margin-top: 0.1em;
	margin-bottom: 0;
}

#TitularPrincipal .Titulo a, #TitularPrincipal .Titulo a:visited {
	color: #c70000;
}

#TitularPrincipal .Entradilla {
	color: #666;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
} 

#TitularPrincipal .Texto, .OtrosTitulares .Texto {
	color: #909090;
	margin-top: 0.5em;
}

#TitularPrincipal img, .OtrosTitulares img {
	float: left;
	margin-right: 3px;
	border: 1px solid #ccc;
}

.OtrosTitulares {
	clear: left;
	border-bottom: 1px solid #efefef;
}

.OtrosTitulares .Titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 110%;
	margin-top: 0;
	margin-bottom: 0;
}

.OtrosTitulares .Titulo a, .OtrosTitulares .Titulo a:visited {
	color: #c70000;
}